
Radar HF - Milestone #1467

Supervisión - Revisión Cronograma

08/27/2018 09:43 PM - Ramiro Yanque

Status: Rejected Start date: 09/24/2018

Priority: Normal Due date: 09/27/2018

Assignee: Ramiro Yanque Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: HF Target 2   

Description

History

#1 - 08/27/2018 09:44 PM - Ramiro Yanque

- Start date changed from 08/27/2018 to 07/02/2018

#2 - 08/28/2018 05:09 PM - Ramiro Yanque

- Status changed from New to Rejected
